2022년도 창업성장기술개발사업 1차(상반기) 시행계획 서류제출

01/13/2022 06:05 PM - 민형 이

Status: New Start date: 01/12/2022

Priority: High Due date: 01/25/2022

Assignee: 미은 김 % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2022년도 창업성장기술개발사업 1차(상반기) 시행계획 서류제출

History

#1 - 01/13/2022 09:28 PM - 민형 이

- Tracker changed from Bug to Doc

#2 - 01/21/2022 01:49 PM - 미은 김

- % Done changed from 0 to 70

연구계획서 정규만 교수님께 확인 받고 확정 되었고 예산만 기입하면 됨.

#3 - 01/21/2022 05:25 PM - 미은 김

- % Done changed from 70 to 80

Powered by TCPDF (www.tcpdf.org)

12/20/2025 1/1

http://www.tcpdf.org

